# Generated by Django 5.0 on 2023-12-19 20:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_address'),
    ]

    operations = [
        migrations.RenameField(
            model_name='address',
            old_name='user_id',
            new_name='owner',
        ),
    ]
